activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rob Davies <rajdav...@gmail.com>
Subject Re: ActiveMQ 4 & 5 interoperability?
Date Tue, 19 Feb 2008 10:31:40 GMT

On 19 Feb 2008, at 10:04, YMC wrote:

>
> Hi Guys,
>
> We're interested in knowing if the brokers from the 4.x and 5.x  
> families
> designed to interoperate?
>
> Cheers,
> YMC
> -- 
> View this message in context: http://www.nabble.com/ActiveMQ-4---5-interoperability--tp15560507s2354p15560507.html
> Sent from the ActiveMQ - User mailing list archive at Nabble.com.
>

Hi YMC,

no - the clients are but not the brokers - you could try use the JMS  
Bridge  - http://activemq.apache.org/jms-to-jms-bridge.html - to  
bridge between two different versions?

cheers,

Rob


Rob Davies
'Go further faster with Apache Camel!'
http://rajdavies.blogspot.com/




Mime
View raw message